> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rdp.sh/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Balance

> Retrieve your account's balance. Balance is returned in decimal value.



## OpenAPI

````yaml get /billing/balance
openapi: 3.1.0
info:
  title: APIFiddle Sample Definition
  version: 0.0.0
  description: Example workspace
servers:
  - url: https://rdp.sh/api/v1
    description: Default production endpoint.
security: []
paths:
  /billing/balance:
    get:
      summary: Get balance
      description: Retrieve your account's balance. Balance is returned in decimal value.
      operationId: getBalance
      parameters: []
      responses:
        '200':
          content:
            application/json:
              schema:
                type: object
                title: GetBalanceOk
                required:
                  - balance
                properties:
                  balance:
                    type: string
                    examples:
                      - '4300'
                    description: returned in decimal format
          description: >-
            The request was successful, and the server has returned the
            requested resource in the response body.
      security:
        - Authorization: []
components:
  securitySchemes:
    Authorization:
      in: header
      name: Authorization
      type: apiKey

````